namespace ProductionControl.UI
{
    partial class UISmallAxis
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UISmallAxis));
            this.propertyGrid1 = new System.Windows.Forms.PropertyGrid();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.tbtnRun = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnExport = new System.Windows.Forms.ToolStripButton();
            this.tbtnImport = new System.Windows.Forms.ToolStripButton();
            this.tbtnHome = new System.Windows.Forms.ToolStripButton();
            this.toolStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // propertyGrid1
            // 
            this.propertyGrid1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.propertyGrid1.HelpVisible = false;
            this.propertyGrid1.LineColor = System.Drawing.SystemColors.ActiveCaption;
            this.propertyGrid1.Location = new System.Drawing.Point(0, 31);
            this.propertyGrid1.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.propertyGrid1.Name = "propertyGrid1";
            this.propertyGrid1.Size = new System.Drawing.Size(672, 383);
            this.propertyGrid1.TabIndex = 27;
            this.propertyGrid1.ToolbarVisible = false;
            this.propertyGrid1.PropertyValueChanged += new System.Windows.Forms.PropertyValueChangedEventHandler(this.propertyGrid1_PropertyValueChanged);
            // 
            // toolStrip1
            // 
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tbtnRun,
            this.tbtnHome,
            this.toolStripSeparator1,
            this.tbtnExport,
            this.tbtnImport});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(672, 31);
            this.toolStrip1.TabIndex = 26;
            this.toolStrip1.Text = "toolStrip7";
            // 
            // tbtnRun
            // 
            this.tbtnRun.Image = ((System.Drawing.Image)(resources.GetObject("tbtnRun.Image")));
            this.tbtnRun.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnRun.Name = "tbtnRun";
            this.tbtnRun.Size = new System.Drawing.Size(60, 28);
            this.tbtnRun.Text = "执行";
            this.tbtnRun.Click += new System.EventHandler(this.tbtnRun_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 31);
            // 
            // tbtnExport
            // 
            this.tbtnExport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnExport.Image")));
            this.tbtnExport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnExport.Name = "tbtnExport";
            this.tbtnExport.Size = new System.Drawing.Size(60, 28);
            this.tbtnExport.Text = "导出";
            this.tbtnExport.Click += new System.EventHandler(this.tbtnExport_Click);
            // 
            // tbtnImport
            // 
            this.tbtnImport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnImport.Image")));
            this.tbtnImport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnImport.Name = "tbtnImport";
            this.tbtnImport.Size = new System.Drawing.Size(60, 28);
            this.tbtnImport.Text = "导入";
            this.tbtnImport.Click += new System.EventHandler(this.tbtnImport_Click);
            // 
            // tbtnHome
            // 
            this.tbtnHome.Image = ((System.Drawing.Image)(resources.GetObject("tbtnHome.Image")));
            this.tbtnHome.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnHome.Name = "tbtnHome";
            this.tbtnHome.Size = new System.Drawing.Size(72, 28);
            this.tbtnHome.Text = "回原点";
            this.tbtnHome.Click += new System.EventHandler(this.tbtnHome_Click);
            // 
            // UISmallAxis
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.propertyGrid1);
            this.Controls.Add(this.toolStrip1);
            this.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.Name = "UISmallAxis";
            this.Size = new System.Drawing.Size(672, 414);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PropertyGrid propertyGrid1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton tbtnRun;
        private System.Windows.Forms.ToolStripButton tbtnExport;
        private System.Windows.Forms.ToolStripButton tbtnImport;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton tbtnHome;
    }
}
